Systemkrav for Norton Internet Security

Følgende systemkrav gælder for den aktuelle version af Norton Internet Security. Gå til Norton Update Center, hvis du har en ældre version eller ikke kender din produktversion.

Systemkrav

Hvis du vil installere Norton Internet Security, skal computeren som minimum opfylde følgende krav.

Operativsystemer

    • Microsoft Windows® 10 (alle versioner undtagen Windows 10 S).

    • Microsoft Windows 8/8.1 (alle versioner). Visse beskyttelsesfunktioner kan ikke bruges i Windows 8-startskærmbrowsere.

    • Microsoft Windows 7 (alle versioner) med Service Pack 1 eller nyere

    • Microsoft Windows Vista (alle versioner) med Service Pack 1 eller nyere*

    • Windows XP (32-bit) Home/Professional med Service Pack 3 eller nyere*

    • Den aktuelle og de to tidligere versioner af Mac OS X.

      Funktionen til administration af adgangskoder understøttes ikke.

    • Android™ 4.0.3 og nyere. Kræver, at Google Play-appen er installeret.

    • iOS 8 eller senere

*Nortons klientsikkerhedssoftware modtager ikke længere de nye produktopdateringer, som kunderne med understøttede versioner af Windows (Windows 10, Windows 8 og Windows 7) modtager. Nortons klientsikkerhedssoftware vil dog fortsat modtage de nyeste malwaredefinitioner via LiveUpdate, sårbarhedsopdateringer og kompatibilitetsrettelser. Identity Safe-browserudvidelsen understøttes ikke længere i Windows Vista og Windows XP. Du kan få flere oplysninger i Norton-vedligeholdelsestilstand til Windows XP og Windows Vista.

Hardware

  • Processor

    • Windows 10/8/7/Vista: 1 GHz

    • Windows XP: 300 MHz

    RAM

    • Windows 10: 2 GB (der kræves mindst 512 MB RAM til gendannelsesværktøjet)

    • Windows 8/7: 1 GB (der kræves mindst 512 MB RAM til gendannelsesværktøjet)

    • Windows Vista: 512 MB

    • Windows XP: 256 MB

    Plads på harddisken

    • 300 MB ledig plads på harddisken

    Browserunderstøttelse af beskyttelse mod sårbarheder

    Nedenstående browsere understøtter beskyttelse mod sårbarheder.

    • Microsoft Internet Explorer® 8.0 og nyere (32-bit og 64-bit)1,2

    • Mozilla Firefox® (32-bit og 64-bit)2

    • Google Chrome™ (32-bit og 64-bit)2

    Browserunderstøttelse af beskyttelse mod phishing, sikker søgning og administration af adgangskoder

    Nedenstående browsere understøtter beskyttelse mod phishing, sikker søgning og administration af adgangskoder.

    • Microsoft Internet Explorer® 8.0 og nyere (32-bit og 64-bit)1,2

    • Mozilla Firefox® (32-bit og 64-bit)2

    • Google Chrome™ (32-bit og 64-bit)2

    • Microsoft Edge® 3

    Mailtjenester

    Norton Internet Security understøtter mailscanning i alle POP3/SMTP-kompatible mailtjenester.

    Understøttelse af AntiSpam

    Følgende mailtjenester understøtter antispam:

    • Microsoft Outlook 2003 og nyere

  • 1 Visse beskyttelsesfunktioner kan ikke bruges i Microsoft Internet Explorer 10.0 og nyere.

    2 Efterhånden som det stilles til rådighed af Symantec i din abonnementsperiode.

    3 Kun adgangskodeadministration er understøttet.

Tak!

Tak fordi du brugte Norton-support.

< Tilbage

Løsningen gjorde det nemt for mig at håndtere problemet.

Ja Nej

Hjælp os med at forbedre denne løsning.

Tak, fordi du hjalp os med at forbedre oplevelsen.

Hvad ønsker du at gøre nu?

Se efter løsninger, eller kontakt os.

DOCID: v59829706_EndUserProfile_da_dk
Operativsystem Windows
Sidst ændret: 29/06/2018